## gforge-theme-starterpack 3.0-5

=== debian/changelog ===
gforge-theme-starterpack (3.0-5) unstable; urgency=low

  * [Roland] Debian theme: localised the Login/Logout/My Account/New
    Account links in the top-right corner of the page.
  * [Roland] Dark Aqua theme: ditto.

 -- Christian Bayle <bayle@debian.org>  Mon,  6 Oct 2003 17:21:59 +0200

gforge-theme-starterpack (3.0-4) unstable; urgency=low

  * At least two themes use a hardcoded "GForge:" in their HTML title tags,
    rather than the more appropriate $GLOBALS['sys_name']. closes 
    upstream bug 433
  * Some more missing images added

 -- Christian Bayle <bayle@debian.org>  Tue, 23 Sep 2003 17:28:39 +0200

gforge-theme-starterpack (3.0-3) unstable; urgency=low

  * Add missing images in savannah, again 

 -- Christian Bayle <bayle@debian.org>  Fri, 19 Sep 2003 00:57:02 +0200

gforge-theme-starterpack (3.0-2) unstable; urgency=low

  * Add missing images in savannah and debian themes

 -- Christian Bayle <bayle@debian.org>  Fri, 19 Sep 2003 00:16:36 +0200

gforge-theme-starterpack (3.0-1) unstable; urgency=low

  * New set for gforge first release 

 -- Christian Bayle <bayle@debian.org>  Thu, 19 Jun 2003 17:24:03 +0200

gforge-theme-starterpack (3rc2-1) unstable; urgency=low

  * [Christian] starterpack theme first release

 -- Christian Bayle <bayle@debian.org>  Tue, 13 May 2003 23:31:59 +0200
