## gforge-theme-starterpack 3.0-6

=== debian/changelog ===
gforge-theme-starterpack (3.0-6) unstable; urgency=low

  * Added a chmod to remove s bit if there is, this was making build as root
    fail (closes: #262501) 

 -- Christian Bayle <bayle@debian.org>  Wed,  1 Sep 2004 22:06:27 +0200
