=== debian/control ===
Source: gforge-theme-starterpack
Section: devel
Priority: optional
Maintainer: Christian Bayle <bayle@debian.org>
Build-Depends-Indep: debhelper (>= 4.0), sharutils, docbook-to-man
Standards-Version: 3.5.8

Package: gforge-theme-starterpack
Architecture: all
Depends: debconf (>= 0.5.00), gforge-common, gforge-web-apache | gforge-web, gforge-db-postgresql | gforge-db
Description: Collaborative development tool - theme package
 GForge provides many tools to help collaboration in a
 development project, such as bug-tracking, task management,
 mailing-lists, CVS repository, forums, support request helper, web
 page / FTP hosting, release management, etc.  All these services are
 integrated into one web site and managed via a nice web interface.
 .
 This meta-package installs a starter pack of various theme
