=== debian/rules ===
#!/usr/bin/make -f
# debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess (sample file)
# Copyright 2000 to 2002 by Roland Mas and Christian Bayle for the GForge package

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=4

configure: configure-stamp
configure-stamp:
	dh_testdir

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# let's be sure we don't have 2755 in permissions
	chmod -R g-s $(CURDIR)
	# gforge-theme-starterpack
	cp -r www $(CURDIR)/debian/gforge-theme-starterpack/usr/share/gforge/
	find $(CURDIR)/debian/gforge-theme-starterpack/usr/share/gforge/ -name CVS -type d | xargs rm -rf
	find $(CURDIR)/debian/gforge-theme-starterpack/usr/share/gforge/www -type d -exec chmod 0755 {} \;
	find $(CURDIR)/debian/gforge-theme-starterpack/usr/share/gforge/www -type f -exec chmod 0644 {} \;
	mkdir -p $(CURDIR)/debian/gforge-theme-starterpack/usr/lib/gforge/bin
	cp $(CURDIR)/register-theme-starterpack $(CURDIR)/debian/gforge-theme-starterpack/usr/lib/gforge/bin
	cp $(CURDIR)/unregister-theme-starterpack $(CURDIR)/debian/gforge-theme-starterpack/usr/lib/gforge/bin


binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf	
	dh_installdocs
	#dh_installexamples
	#dh_installmenu
	#dh_installemacsen
	#dh_installpam
	#dh_installinit
	dh_installcron
	dh_installman
	#dh_installinfo
	#dh_undocumented
	dh_installchangelogs
	#dh_link
	dh_strip
	dh_compress
	#dh_fixperms
	#dh_makeshlibs
	dh_installdeb
	#dh_perl
	#dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
	# (No architecture-dependent files for GForge, doing nothing here)

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
